### Method

# WebKit2 CookieManager delete_cookies_for_domain

#### Declaration [src]

    void
    webkit_cookie_manager_delete_cookies_for_domain (
      WebKitCookieManager* cookie_manager,
      const gchar* domain
    )

#### Description [src]

Remove all cookies of `cookie_manager` for the given `domain`.

Deprecated since: | 2.16
Use `webkit_website_data_manager_remove()` instead.

#### Parameters

`domain` | `const gchar*`
| A domain name.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.